﻿
div#csswap {
	width: 100%;
	height: 40px;
	background: #f4f4f4;
	border-bottom: 1px solid #e0e0e0;
}
div#csswap ul {
	list-style-type: none;
}
div#csswap ul li {
	float: left;
}
div#csswap ul li a {
	font: normal 12px tahoma, sans-serif;
	color: #222;
	line-height: 40px;
	padding: 0 10px;
	text-decoration: none;
}
/****** FORM CSS ******/
/* Unordered list that holds form inputs */
ul.formul {
	list-style-type: none;
}
ul.formul li {
	height: 20px;
	clear: both;
	padding: 10px 0;
}
/* Form label */
ul.formul li span.intyp {
	color: #FFF;
	line-height: 34px;
	text-align: center;
	text-shadow: 0 1px 0 #333333;
	float: left;
	display: block;
	border: 1px solid #0066FF;
	height: 34px;
	width: 80px;
	position: static;
	z-index: 1;
	-webkit-border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	-o-border-radius: 4px 4px 4px 4px;
	-ms-border-radius: 4px 4px 4px 4px;
	-khtml-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
	background: #0099FF;
	background-image:-moz-linear-gradient(100% 90deg,#0066FF, #0099FF 100%);
	font-size: 12px;
	font-weight: bold;
}
/* Input elements */
ul.formul li input[type=text], ul.formul li textarea {
	float: left;
	width: 170px;
	height: 34px;
	padding: 0 5px 0 5px;
	margin: 0;
	background: #FFF;
	border: 1px solid #dadada;
	-webkit-border-radius: 0 4px 4px 0;
	-moz-border-radius: 0 4px 4px 0;
	-o-border-radius: 0 4px 4px 0;
	-ms-border-radius: 0 4px 4px 0;
	-khtml-border-radius: 0 4px 4px 0;
	border-radius: 0 4px 4px 0;
	color: #555;
	font: normal 14px Tahoma, sans-serif;
	-webkit-box-shadow: inset 0 0 4px 4px #f4f4f4;
	-moz-box-shadow: inset 0 0 4px 4px #f4f4f4;
	box-shadow: inset 0 0 4px 4px #f4f4f4;
	line-height: 30px;
}
ul.formul li textarea {
	height: 140px;
	overflow: auto;
	-webkit-resize: none;
	-moz-resize: none;
	resize: none;
	padding: 10px 10px 10px 28px;
	font: normal 14px Tahoma, sans-serif;
}
ul.formul li input[type=text]:focus, ul.formul li textarea:focus {
	outline: 0;
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.1), inset 0 0 4px 4px #f4f4f4;
	-moz-box-shadow: 0 0 5px rgba(0,0,0,0.1), inset 0 0 4px 4px #f4f4f4;
	box-shadow: 0 0 5px rgba(0,0,0,0.1), inset 0 0 4px 4px #f4f4f4;
}
/* Select dropdown */
ul.formul li select {
	float: left;
	width: 182px;
	height: 36px;
	padding: 5px 5px 5px 5px;
	margin: 0;
	background: #FFF;
	border: 1px solid #dadada;
	-webkit-border-radius: 0 4px 4px 0;
	-moz-border-radius: 0 4px 4px 0;
	-o-border-radius: 0 4px 4px 0;
	-ms-border-radius: 0 4px 4px 0;
	-khtml-border-radius: 0 4px 4px 0;
	border-radius: 0 4px 4px 0;
	color: #555;
	font: normal 14px Tahoma, sans-serif;
	-webkit-box-shadow: inset 0 0 4px 4px #f4f4f4;
	-moz-box-shadow: inset 0 0 4px 4px #f4f4f4;
	box-shadow: inset 0 0 4px 4px #f4f4f4;
	-webkit-appearance: none;
	-moz-box-sizing:border-box;
}
ul.formul li select:focus {
	outline: none;
}
/* Checkboxes and radio buttons
ul.formul li div.choose {
	float: left;
	width: 210px;
	padding: 10px 10px 10px 30px;
	margin: 0;
	background: #FFF;
	border: 1px solid #dadada;
	-webkit-border-radius: 0 4px 4px 0;
	-moz-border-radius: 0 4px 4px 0;
	-o-border-radius: 0 4px 4px 0;
	-ms-border-radius: 0 4px 4px 0;
	-khtml-border-radius: 0 4px 4px 0;
	border-radius: 0 4px 4px 0;
	color: #555;
	font: normal 14px Tahoma, sans-serif;
	-webkit-box-shadow: inset 0 0 4px 4px #f4f4f4;
	-moz-box-shadow: inset 0 0 4px 4px #f4f4f4;
	box-shadow: inset 0 0 4px 4px #f4f4f4;
	position: relative;
}
#foo:checked::before, input[type="checkbox"], #foo:checked::before, input[type="radio"] {
	position: absolute;
	clip: rect(0,0,0,0);
	clip: rect(0 0 0 0);
}
#foo:checked, input[type="checkbox"] + label::before, #foo:checked, input[type="radio"] + label::before {
	content: url('img/unchecked.png');
	position: relative;
	top: 2px;
	margin-right: 5px;
}
input[type="checkbox"]:checked + label::before, input[type="radio"]:checked + label::before {
	content: url('img/checked_green.png');
}
Submit button */
ul.formul li input[type=submit] {
	display: block;
	float: right;
	width: 100px;
	height: 20px;
	border: 1px solid #689E0B;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	-ms-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	font: bold 14px 'Rosario', sans-serif;
	color: #354309;
	line-height: 31px;
	text-align: center;
	text-shadow: 0 1px 0 #CAEA60;
	text-decoration: none;
	background: rgb(170,217,28);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgb(170,217,28)), color-stop(100%, rgb(140,203,22)));
	background: -webkit-linear-gradient(top, rgb(170,217,28) 0%, rgb(140,203,22) 100%);
	background: -moz-linear-gradient(top, rgb(170,217,28) 0%, rgb(140,203,22) 100%);
	background: -o-linear-gradient(top, rgb(170,217,28) 0%, rgb(140,203,22) 100%);
	background: -ms-linear-gradient(top, rgb(170,217,28) 0%, rgb(140,203,22) 100%);
	background: linear-gradient(top, rgb(170,217,28) 0%, rgb(140,203,22) 100%);
}
ul.formul li input[type=submit]:hover {
	background: rgb(140,203,22);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgb(140,203,22)), color-stop(100%, rgb(170,217,28)));
	background: -webkit-linear-gradient(top, rgb(140,203,22) 0%, rgb(170,217,28) 100%);
	background: -moz-linear-gradient(top, rgb(140,203,22) 0%, rgb(170,217,28) 100%);
	background: -o-linear-gradient(top, rgb(140,203,22) 0%, rgb(170,217,28) 100%);
	background: -ms-linear-gradient(top, rgb(140,203,22) 0%, rgb(170,217,28) 100%);
	background: linear-gradient(top, rgb(140,203,22) 0%, rgb(170,217,28) 100%);
}
ul.formul li input[type=submit]:active, ul.formul li input[type=submit]:focus {
	-webkit-box-shadow: inset 0 0 4px 4px rgba(0,0,0,0.1);
	-moz-box-shadow: inset 0 0 4px 4px rgba(0,0,0,0.1);
	box-shadow: inset 0 0 4px 4px rgba(0,0,0,0.1);
}
